apiVersion: v1
kind: Secret
metadata:
  name: postgresql-secrets
  namespace: {{ .Release.Namespace }}
  annotations:
    argocd.argoproj.io/sync-wave: "-5"
data:
  POSTGRES_DB_PASSWORD: dGVzNkFldjg=
  POSTGRES_DB_USER: cG9zdGdyZXM=
